.noUi-target {
    margin: 10px 0;
    height: 8px;
}
.noUi-horizontal .noUi-handle{
    background-color: #005E9B;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    border: 0;
    box-shadow: none;
    cursor: pointer;
}
.noUi-handle:after, .noUi-handle:before {
    display: none;
}
.noUi-connect{
    background-color: #005E9B;
}
.gridjs-search{
    float: right;
}
.gridjs-pagination .gridjs-pages button.gridjs-currentPage{
    background-color: #005E9B;
    color: white;
}
.gridjs-wrapper{
    overflow-x: auto;
}
.gridjs-table{
    min-width: 1250px;
}
.gridjs-footer{
    padding: 10px;
}
.gridjs-pagination .gridjs-pages button{
    padding: 5px;
    min-width: 32px;
    text-align: center;
}
.gridjs-tbody .gridjs-tr:nth-child(even) td{
    background-color: #F3FBFF;
}